{{#if hitDice.have}}
<label class='label hit-die-size'>{{localize 'PF1.HitDie'}}</label>
<span class='value hit-die-size'>{{localize "PF1.DieSize" size=hitDice.die}}</span>
{{else if healthPerTier.have}}
<label class='label health-per-tier'>{{localize 'PF1.HealthPerTier'}}</label>
<span class='value health-per-tier'>{{healthPerTier.per}}</span>
{{/if}}

{{#unless inPack}}
{{#if health.total}}
<label class='label health'>{{localize 'PF1.HitPoints'}}</label>
<span class='value health'>
	<span class='total'>{{health.total}}</span>
	{{#if @root.hasLevels}}
	<span class='average'>{{localize 'Koboldworks.Sheet.Misc.Average'}} {{numberFormat health.average decimals=2}}</span>
	{{/if}}
</span>
{{/if}}
{{/unless}}

{{#if system.bab}}
<label class='label bab-progression'>{{localize 'PF1.BAB'}}</label>
<span class='value bab-progression'>
	<span class='literal'>{{bab.label}}</span>
	{{#if @root.hasLevels}}
	<span class='total'>{{bab.prettyTotal}}</span>
	{{/if}}
</span>
{{/if}}

{{#if system.skillsPerLevel}}
<label class='label skills-per-level'>{{localize 'PF1.SkillsPerLevel'}}</label>
<span class='value skills-per-level'>
	<span class='base'>{{system.skillsPerLevel}}</span>
	{{#if @root.hasLevels}}
	<span class='total'>{{skillsTotal}}</span>
	{{/if}}
</span>
{{/if}}

{{#if saves.fort.have}}
<label class='label save fortitude'>{{localize 'PF1.SavingThrowFort'}}</label>
<span class='value save fortitude'>
	<span class='literal'>{{saves.fort.label}}</span>
	<span class='total'>{{saves.fort.prettyTotal}}</span>
</span>
{{/if}}

{{#if saves.ref.have}}
<label class='label save reflex'>{{localize 'PF1.SavingThrowRef'}}</label>
<span class='value save reflex'>
	<span class='literal'>{{saves.ref.label}}</span>
	<span class='total'>{{saves.ref.prettyTotal}}</span>
</span>
{{/if}}

{{#if saves.will.have}}
<label class='label save will'>{{localize 'PF1.SavingThrowWill'}}</label>
<span class='value save will'>
	<span class='literal'>{{saves.will.label}}</span>
	<span class='total'>{{saves.will.prettyTotal}}</span>
</span>
{{/if}}
